Versions Packages Information History CVEs Badges Report

Versions for pgbouncer

109 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
pgbouncer 1.7.2 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
community
pgbouncer-doc 1.7.2 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
pgbouncer-openrc 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
pgbouncer-doc 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
community
pgbouncer 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
pgbouncer-doc 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
pgbouncer 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
community
pgbouncer-openrc 1.9.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
pgbouncer 1.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
pgbouncer-doc 1.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
community
pgbouncer-openrc 1.12.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
community
pgbouncer-openrc 1.13.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
community
pgbouncer 1.13.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
community
pgbouncer-doc 1.13.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
community
pgbouncer-doc 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
community
pgbouncer-openrc 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
community
pgbouncer 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
community
pgbouncer-openrc 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
community
pgbouncer 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
community
pgbouncer-doc 1.15.0 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.15
community
pgbouncer-openrc 1.16.1 - fcolista@alpinelinux.org
Alpine Linux 3.15
community
pgbouncer 1.16.1 - fcolista@alpinelinux.org
Alpine Linux 3.15
community
pgbouncer-doc 1.16.1 - fcolista@alpinelinux.org
Alpine Linux Edge
community
pgbouncer-openrc 1.16.1 - fcolista@alpinelinux.org
Alpine Linux Edge
community
pgbouncer 1.16.1 - fcolista@alpinelinux.org
Alpine Linux Edge
community
pgbouncer-doc 1.16.1 - fcolista@alpinelinux.org
ALT Linux p9 pgbouncer 1.9.0 Potentially vulnerable Databases grenka@altlinux.org
ALT Linux p10 pgbouncer 1.15.0 Potentially vulnerable Databases shaba@altlinux.org
ALT Sisyphus pgbouncer 1.15.0 Potentially vulnerable Databases shaba@altlinux.org
Arch
extra
pgbouncer 1.16.0 Potentially vulnerable - -
Artix
world
pgbouncer 1.16.0 Potentially vulnerable - -
Debian 8
jessie/main
pgbouncer 1.5.4 Potentially vulnerable database pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Debian 9
stretch/main
pgbouncer 1.7.2 Potentially vulnerable database pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Debian 10
buster/main
pgbouncer 1.9.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Debian 11
bullseye/main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Debian 12
bookworm/main
pgbouncer 1.16.1 database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Debian Unstable
sid/main
pgbouncer 1.16.1 database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Deepin
main
pgbouncer 1.9.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Devuan 1.0
jessie/main
pgbouncer 1.5.4 Potentially vulnerable database pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Devuan 2.0
ascii/main
pgbouncer 1.7.2 Potentially vulnerable database pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Devuan 3.0
beowulf/main
pgbouncer 1.9.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Devuan 4.0
chimaera/main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Devuan Unstable
unstable/main
pgbouncer 1.16.1 database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
DPorts databases/pgbouncer 1.14.0 Potentially vulnerable databases m.tsatsenko@gmail.com
EPEL 6 pgbouncer 1.14.0 Potentially vulnerable Unspecified -
EPEL 7 pgbouncer 1.14.0 Potentially vulnerable Unspecified -
EPEL 8 pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Exherbo
CleverCloud
dev-db/pgbouncer 1.9.0 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
Fedora 26
release
pgbouncer 1.7.2 Potentially vulnerable Unspecified -
Fedora 27
release
pgbouncer 1.7.2 Potentially vulnerable Unspecified -
Fedora 28
release
pgbouncer 1.8.1 Potentially vulnerable Unspecified -
Fedora 29
release
pgbouncer 1.8.1 Potentially vulnerable Unspecified -
Fedora 30
release
pgbouncer 1.9.0 Potentially vulnerable Unspecified -
Fedora 31
updates
pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Fedora 31
release
pgbouncer 1.9.0 Potentially vulnerable Unspecified -
Fedora 32
updates
pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Fedora 32
release
pgbouncer 1.12.0 Potentially vulnerable Unspecified -
Fedora 33
release
pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Fedora 34
release
pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Fedora 35
development
pgbouncer 1.14.0 Potentially vulnerable Unspecified -
Fedora Rawhide pgbouncer 1.14.0 Potentially vulnerable Unspecified -
FreeBSD Ports databases/pgbouncer 1.16.0 Potentially vulnerable databases m.tsatsenko@gmail.com
Funtoo 1.4
dev-kit
dev-db/pgbouncer 1.9.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
Gentoo dev-db/pgbouncer 1.16.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
Gentoo dev-db/pgbouncer 1.15.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
Homebrew pgbouncer 1.16.1 - -
Hyperbola
extra
pgbouncer 1.7.2 Potentially vulnerable - -
Kali Linux Rolling
main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
LiGurOS stable dev-db/pgbouncer 1.16.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
LiGurOS stable dev-db/pgbouncer 1.15.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
LiGurOS develop dev-db/pgbouncer 1.16.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
LiGurOS develop dev-db/pgbouncer 1.15.0 Potentially vulnerable dev-db pgsql-bugs@gentoo.org
MacPorts pgbouncer 1.16.0 Potentially vulnerable databases nomaintainer@macports.org
Manjaro Stable
extra
pgbouncer 1.16.0 Potentially vulnerable - -
Manjaro Testing
extra
pgbouncer 1.16.0 Potentially vulnerable - -
Manjaro Unstable
extra
pgbouncer 1.16.0 Potentially vulnerable - -
nixpkgs stable 21.05 pgbouncer 1.15.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable pgbouncer 1.16.1 - b1000101@pm.me
OpenBSD Ports databases/pgbouncer 1.16.0 Potentially vulnerable databases pea@openbsd.org
OpenIndiana packages
hipster
pgbouncer 1.12.0 Potentially vulnerable System/Administration and Configuration -
OpenPKG pgbouncer 1.16.1 Database -
Parabola
extra
pgbouncer 1.16.0 Potentially vulnerable - -
Pardus 17
main
pgbouncer 1.7.2 Potentially vulnerable database pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Pardus 19
main
pgbouncer 1.9.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Pardus 21
main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Parrot
main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
pkgsrc current databases/pgbouncer 1.10.0 Potentially vulnerable databases pkgsrc@netbsd.org
PureOS Amber pgbouncer 1.9.0 Potentially vulnerable misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
PureOS landing pgbouncer 1.15.0 Potentially vulnerable misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Raspbian Oldstable
main
pgbouncer 1.9.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Raspbian Stable
main
pgbouncer 1.15.0 Potentially vulnerable database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Raspbian Testing
main
pgbouncer 1.16.1 database team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
SlackBuilds network/pgbouncer 1.5.5 Potentially vulnerable network hba.nihilismus@gmail.com
Trisquel 6.0
toutatis/main
pgbouncer 1.4.2 Potentially vulnerable universe/misc myon@debian.org, bzed@debian.org, petere@debian.org
Trisquel 6.0
toutatis-updates/main
pgbouncer 1.4.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, bzed@debian.org, petere@debian.org
Trisquel 7.0
belenos/main
pgbouncer 1.5.4 Potentially vulnerable universe/misc myon@debian.org, bzed@debian.org, petere@debian.org
Trisquel 8.0
flidas/main
pgbouncer 1.7 Potentially vulnerable universe/misc pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Trisquel 9.0
etiona/main
pgbouncer 1.8.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mnencia@debian.org, myon@debian.org, petere@debian.org
Trisquel 10.0
nabia/main
pgbouncer 1.12.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 14.04
trusty/universe
pgbouncer 1.5.4 Potentially vulnerable universe/misc myon@debian.org, bzed@debian.org, petere@debian.org
Ubuntu 16.04
xenial/universe
pgbouncer 1.7 Potentially vulnerable universe/misc pkg-postgresql-public@lists.alioth.debian.org, bzed@debian.org, myon@debian.org, petere@debian.org
Ubuntu 18.04
bionic/universe
pgbouncer 1.8.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 20.04
focal/universe
pgbouncer 1.12.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 20.10
groovy/universe
pgbouncer 1.14.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 21.04
hirsute/universe
pgbouncer 1.15.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 21.10
impish/universe
pgbouncer 1.15.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 22.04
jammy/universe
pgbouncer 1.15.0 Potentially vulnerable universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Ubuntu 22.04 Proposed
jammy-proposed/universe
pgbouncer 1.16.1 universe/misc team+postgresql@tracker.debian.org, mnencia@debian.org, myon@debian.org, petere@debian.org
Void Linux x86_64
x86_64
pgbouncer 1.16.0 Potentially vulnerable - knusbaum+void@sdf.org